[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora Extras 5 - 2006-04-20



Summary of broken packages in fedora-extras-5-i386:
----------------------------------------------------------------------
	 up-imapproxy    1.2.4-4.fc5.i386 

Summary of broken packages in fedora-extras-5-ppc:
----------------------------------------------------------------------
	 up-imapproxy    1.2.4-4.fc5.ppc 

Summary of broken packages in fedora-extras-5-x86_64:
----------------------------------------------------------------------
	 up-imapproxy    1.2.4-4.fc5.x86_64 


======================================================================
package: up-imapproxy - 1.2.4-4.fc5.i386 from fedora-extras-5-i386
  unresolved deps: 
     libssl.so.5
     libcrypto.so.5

package: up-imapproxy - 1.2.4-4.fc5.x86_64 from fedora-extras-5-x86_64
  unresolved deps: 
     libssl.so.5()(64bit)
     libcrypto.so.5()(64bit)

package: up-imapproxy - 1.2.4-4.fc5.ppc from fedora-extras-5-ppc
  unresolved deps: 
     libssl.so.5
     libcrypto.so.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]